
SELinux - Bug #21052

Docker policy does not compile on koji

09/21/2017 08:53 AM - Lukas Zapletal

Status: Closed   

Priority: Urgent   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-s

elinux/pull/69,

https://github.com/theforeman/foreman-s

elinux/pull/70,

https://github.com/theforeman/foreman-s

elinux/pull/71

  

Description

Error:

foreman.te":388:ERROR 'syntax error' at token 'container_stream_connect' on line 8074:

        container_stream_connect(passenger_t)

Associated revisions

Revision 7c372520 - 09/21/2017 09:05 AM - Lukas Zapletal

Fixes #21052 - compile policy with docker macros

Revision 0dc124b1 - 09/21/2017 11:30 AM - Lukas Zapletal

Refs #21052 - workaround missing docker macro

History

#1 - 09/21/2017 09:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-selinux/pull/69 added

#2 - 09/21/2017 10:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7c37252034ca020d0890db364ab8a37a2af98c94.

#3 - 09/21/2017 10:14 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-selinux/pull/70 added

#4 - 09/21/2017 10:30 AM - Daniel Lobato Garcia

- translation missing: en.field_release set to 240

- Pull request deleted (https://github.com/theforeman/foreman-selinux/pull/70)

Unfortunately this resulted on http://koji.katello.org/kojifiles/work/tasks/191/30191/build.log -

#5 - 09/21/2017 10:30 AM - Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman-selinux/pull/70 added

05/18/2024 1/2

https://projects.theforeman.org/projects/selinux/repository/19/revisions/7c37252034ca020d0890db364ab8a37a2af98c94
http://koji.katello.org/kojifiles/work/tasks/191/30191/build.log


#6 - 09/27/2017 06:49 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-selinux/pull/71 added
